请选择 进入手机版 | 继续访问电脑版

通达用户社区[OA论坛]

 找回密码
 立即注册
搜索
查看: 1392|回复: 2

双核极速版不兼容2000系统,管理请进

[复制链接]
发表于 2015-10-23 15:23:02 | 显示全部楼层 |阅读模式
双击软件提示错误,KERNEL32.DLL文件存在。请管理帮忙看下哪里出问题了,装了4,5台2000系统的都一样出错!我看官网说兼容WINDOWS全系的

QQ图片20151023152005.png


回复

使用道具 举报

发表于 2015-10-23 17:01:37 | 显示全部楼层
您好,WIN2000操作系统挺早期的系统了,和现的OA精灵会存在不兼容的情况,而这个系统微软应该也早都不维护了。建议在现在的主流系统WIN7,WIN8等上面使用OA 。
回复 支持 反对

使用道具 举报

 楼主| 发表于 2015-10-23 17:07:19 | 显示全部楼层
通达赵瑞丽 发表于 2015-10-23 17:01
您好,WIN2000操作系统挺早期的系统了,和现的OA精灵会存在不兼容的情况,而这个系统微软应该也早都不维护 ...

现在还是有很多老公司在使用这个2000系统的,帮忙问下能否兼容,现在要用的话只能用IE 6登陆
回复 支持 反对

使用道具 举报

小黑屋|手机版|Archiver|通达用户社区[OA论坛] ( 京ICP备14032129号

GMT+8, 2020-4-8 20:36 , Processed in 0.125667 second(s), 20 queries .

Powered by Discuz! X3.3

© 2001-2017 Comsenz Inc.

快速回复 返回顶部 返回列表